Bug 609103 - [abrt] crash in fontforge-20090923-3.fc13: _SplineCharLayerFindBounds: Process /usr/bin/fontforge was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in fontforge-20090923-3.fc13: _SplineCharLayerFindBounds: Proces...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9e157816baa115ba7c378398f0f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 12:46 UTC by Flora Chatzimichali
Modified: 2010-08-24 21:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 21:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.66 KB, text/plain)
2010-06-29 12:46 UTC, Flora Chatzimichali
no flags Details

Description Flora Chatzimichali 2010-06-29 12:46:54 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: fontforge
component: fontforge
crash_function: _SplineCharLayerFindBounds
executable: /usr/bin/fontforge
global_uuid: 9e157816baa115ba7c378398f0fdb07870878dc0
kernel: 2.6.33.5-124.fc13.x86_64
package: fontforge-20090923-3.fc13
rating: 4
reason: Process /usr/bin/fontforge was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Flora Chatzimichali 2010-06-29 12:46:57 UTC
Created attachment 427672 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-07-04 19:16:58 UTC
Greetings.

Can you please upgrade to the version in this scratch build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=2294313

and see if the problem re-occurs or is fixed?

Note that this build will only be around for a few weeks.

Thanks.

Comment 3 Kevin Fenzi 2010-08-24 03:04:11 UTC
Any news here? That scratch build is gone, but I can make another if you are willing to test.

Comment 4 Flora Chatzimichali 2010-08-24 19:20:01 UTC
I used not for many a long time, but as many times as I used was not created any crash.

Comment 5 Kevin Fenzi 2010-08-24 21:26:57 UTC
ok. Feel free to file a new bug or reopen this one if you spot the crash again. 

Thanks for reporting this!


Note You need to log in before you can comment on or make changes to this bug.